Bug 195760 - Duplicate key violates unique constraint "role_person_id_key"
Duplicate key violates unique constraint "role_person_id_key"
Product: Fedora Infrastructure
Classification: Retired
Component: Account System (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Depends On:
  Show dependency treegraph
Reported: 2006-06-17 09:08 EDT by Robert Scheck
Modified: 2008-03-17 14:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: FAS2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-17 14:03:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Website output as text dump (3.31 KB, text/plain)
2006-06-17 09:10 EDT, Robert Scheck
no flags Details

  None (edit)
Description Robert Scheck 2006-06-17 09:08:32 EDT
Due a misunderstanding, I tried to sign up to "cvsextras" and Thorsten Leemhuis 
declined it - everything correct so far. So my current status is:

> cvsextras    robert    user    declined    None

When trying to readd for group cvsextras, there's a python programming error 
which is at least a bug. Adding complete website output as attachment for bug 

Oh and it unfortunately looks like that I'm not able to mark this bug report as 
Comment 1 Robert Scheck 2006-06-17 09:10:32 EDT
Created attachment 131097 [details]
Website output as text dump
Comment 2 Thorsten Leemhuis 2006-06-17 09:25:43 EDT
I removed you from the cvsextras group; hopefully you're able to re-apply now.
Leaving this bug open until problem is fixed.
Comment 3 Robert Scheck 2006-06-17 09:53:05 EDT
Yes, now I were able. But the problem of duplicate role_person_id_key should
be catched by the python scripts anyway...
Comment 4 Thorsten Leemhuis 2007-01-02 12:48:52 EST
Found this bug again while looking at all the bugs I'm CCed to -- this probably
was not fixed and probably 
* can be ignored if the accountssystem2 will fix it
* need to be moved over to the ticket system
* considered not important enough to work on and thus be closed
* something else?

I'm wondering if we need the "decline" butten in the accounts system at all...
Comment 5 Ricky Zhou 2008-03-17 14:03:04 EDT
This should be fixed in FAS2 now (there is no more decline button, just a remove

Note You need to log in before you can comment on or make changes to this bug.